<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ar', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'فشل تشغيل مضاد الفيروسات ClamAV. رسالة الخطأ الواردة هي "{$a}". إليك ما أخرجه ClamAV:';
$string['clamfailureonupload'] = 'عند فشل ClamAV';
$string['configclamactlikevirus'] = 'عامل الملفات كفيروسات';
$string['configclamdonothing'] = 'عامل الملفات على أنها سليمة';
$string['configclamfailureonupload'] = 'إذا تم اختيار \'عامل الملفات على أنها سليمة\'، سيتم نقل الملفات إلى المجلد المقصود. إذا تم اختيار \'أرفض الرفع، حاول مجدداً\'، ستتم مطالبة المستخدم بالمحاولة مرة أخرى لاحقاً. إذا تم اختيار \'عامل الملفات على أنها فيروسات\'، سيتم نقل الملفات إلى منطقة الحجر، أو حذفها. تحذير: مع هذا الخيار، إذا فشل مضاد الفيروسات في العمل لسبب ما (عادة بسبب تمرير مسار خاطئ)، فإن كل الملفات المرفوعة سيتم نقلها إلى منطقة الحجر المحددة، أو حذفها.';
$string['invalidpathtoclam'] = 'لقد تم إعداد مودل لتشغيل كلام عند تحميل الملفات، ولكن المسار الذي تم تزويدة لكلامأيفي،{$a}، غير صحيحز';
$string['pathtoclam'] = 'سطر الأوامر';
$string['pluginname'] = 'مضاد الفيروسات ClamAV';
$string['quarantinedir'] = 'مجلد الحجر';
$string['unknownerror'] = 'يوجد خطأ غير معروف في ClamAV.';
