<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ar', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'كل الفروع قد اكتملت';
$string['competencies'] = 'الكفاءات';
$string['competenciesarenotenabled'] = 'الكفاءات معطلة.';
$string['competenciessettings'] = 'إعدادات الكفاءات';
$string['completeplanstask'] = 'إكمال خطط التعلم المستحقة';
$string['coursecompetencyoutcome_complete'] = 'أكمل الكفاءة';
$string['coursecompetencyoutcome_evidence'] = 'إرفق دليلاً';
$string['coursecompetencyoutcome_none'] = 'لا تفعل شيئاً';
$string['coursecompetencyoutcome_recommend'] = 'أرسل للمراجعة';
$string['coursemodulecompetencyoutcome_complete'] = 'أكمل الكفاءة';
$string['coursemodulecompetencyoutcome_evidence'] = 'إرفق دليلاً';
$string['coursemodulecompetencyoutcome_none'] = 'لا تفعل شيئاً';
$string['coursemodulecompetencyoutcome_recommend'] = 'أرسل للمراجعة';
$string['deletecompetencyratings'] = 'حذف تقييمات الكفاءة';
$string['duplicateditemname'] = '{$a} (نسخة)';
$string['enablecompetencies'] = 'تمكين الكفاءات';
$string['enablecompetencies_desc'] = 'الكفاءات تسمح بتقييم المستخدمين وفقاً لخطط التعلم.';
$string['errorcannotchangeapastduedate'] = 'موعد الاستحقاق قد انقضى؛ لا يمكن تغييره حالياً.';
$string['errorcannotsetduedateinthepast'] = 'لا يمكن أن يكون تاريخ الاستحقاق في الماضي.';
$string['errorcannotsetduedatetoosoon'] = 'موعد الاستحقاق قريب جداً.';
$string['errorcompetencyrule'] = 'قاعدة كفاءة المقرر الدراسي \'{$a}\' مجهولة';
$string['errorcoursecompetencyrule'] = 'قاعدة كفاءة المقرر الدراسي \'{$a}\' مجهولة';
$string['errorinvalidcourse'] = 'مقرر غير صحيح.';
$string['errornocompetency'] = 'تعذر العثور على كفاءة \'{$a}\'';
$string['errorplanstatus'] = 'حالة خطط التعلم \'{$a}\' غير معلومة';
$string['errorscalealreadyused'] = 'تعذر تغيير المقياس نظراً لكونه قيد الاستعمال حالياً.';
$string['errorscaleconfiguration'] = 'المقياس بحاجة إلى تهيئة عبر اختيار العنصر الافتراضي وعناصر الخبرة.';
$string['errorusercomptencystatus'] = 'حالة كفاءة المستخدم \'{$a}\' غير معروفة';
$string['eventcompetencycreated'] = 'كفاءة تم إنشاؤها';
$string['eventcompetencydeleted'] = 'كفاءة تم حذفها';
$string['eventcompetencyframeworkcreated'] = 'إطار عمل الكفاءة تم إنشاؤه';
$string['eventcompetencyframeworkdeleted'] = 'إطار عمل الكفاءة تم حذفه';
$string['eventcompetencyframeworkupdated'] = 'إطار عمل الكفاءة تم تحديثه';
$string['eventcompetencyframeworkviewed'] = 'إطار عمل الكفاءة تمت معاينته';
$string['eventcompetencyupdated'] = 'كفاءة تم تحديثها';
$string['eventcompetencyviewed'] = 'كفاءة تمت معاينتها';
$string['eventevidencecreated'] = 'دليل تم إنشاؤه';
$string['eventplanapproved'] = 'خطة تعلم تمت الموافقة عليها';
$string['eventplancompleted'] = 'خطة تعلم تم إكمالها';
$string['eventplancreated'] = 'خطة تعلم تم إنشاؤها';
$string['eventplandeleted'] = 'خطة تعلم تم حذفها';
$string['eventplanreopened'] = 'خطة تعلم أُعيد فتحها';
$string['eventplanreviewrequestcancelled'] = 'إلتماس تنقيح خطة تعلم تم إلغاؤه';
$string['eventplanreviewrequested'] = 'تنقيح خطة تعلم تم إلتماسه';
$string['eventplanreviewstarted'] = 'تنقيح خطة تعلم تمت المباشرة به';
$string['eventplanreviewstopped'] = 'تنقيح خطة تعلم تم التوقف عنه';
$string['eventplanunapproved'] = 'خطة تعلم تم رفضها';
$string['eventplanunlinked'] = 'خطة تعلم تم فك ارتباطها';
$string['eventplanupdated'] = 'خطة تعلم تم تحديثها';
$string['eventplanviewed'] = 'خطة تعلم تمت معاينتها';
$string['eventtemplatecreated'] = 'قالب خطة تعلم تم إنشاؤه';
$string['eventtemplatedeleted'] = 'قالب خطة تعلم تم حذفه';
$string['eventtemplateupdated'] = 'قالب خطة تعلم تم تحديثه';
$string['eventtemplateviewed'] = 'قالب خطة تعلم تمت معاينته';
$string['eventusercompetencyplanviewed'] = 'خطة كفاءة مستخدم تمت معاينتها';
$string['eventusercompetencyrated'] = 'كفاءة مستخدم تم تقييمها';
$string['eventusercompetencyratedincourse'] = 'كفاءة مستخدم تم تقييمها في المقرر الدراسي';
$string['eventusercompetencyratedinplan'] = 'كفاءة مستخدم في خطة التعلم تم تقييمها';
$string['eventusercompetencyreviewrequestcancelled'] = 'إلتماس مراجعة كفاءة المستخدم تم إلغاؤه';
$string['eventusercompetencyreviewrequested'] = 'مراجعة كفاءة مستخدم تم إلتماسها';
$string['eventusercompetencyreviewstarted'] = 'مراجعة كفاءة مستخدم تمت المباشرة بها';
$string['eventusercompetencyreviewstopped'] = 'مراجعة كفاءة مستخدم تم التوقف عنها';
$string['eventusercompetencyviewed'] = 'كفاءة مستخدم تمت معاينتها';
$string['eventusercompetencyviewedincourse'] = 'كفاءة مستخدم في مقرر دراسي تمت معاينتها';
$string['eventusercompetencyviewedinplan'] = 'كفاءة مستخدم في خطة تعلم تمت معاينتها';
$string['eventuserevidencecreated'] = 'دليل على تعلم سابق تم إنشاؤه';
$string['eventuserevidencedeleted'] = 'دليل على تعلم سابق تم حذفه';
$string['eventuserevidenceupdated'] = 'دليل على تعلم السابق تم تحديثه';
$string['evidence_competencyrule'] = 'تمت تلبية قاعدة الكفاءة.';
$string['evidence_coursecompleted'] = 'تم إكمال المقرر الدراسي \'{$a}\'.';
$string['evidence_coursemodulecompleted'] = 'تم إكمال النشاط \'{$a}\'.';
$string['evidence_courserestored'] = 'تمت استعادة التقييم مع المقرر الدراسي \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'تم ربط الدليل على التعلم السابق \'{$a}\'.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'تم فك ارتباط الدليل على التعلم السابق \'{$a}\'.';
$string['evidence_manualoverride'] = 'تقييم الكفاءة تم وضعه يدوياً.';
$string['evidence_manualoverrideincourse'] = 'تقييم الكفاءة تم وضعه يدوياً للمقرر \'{$a}\'.';
$string['evidence_manualoverrideinplan'] = 'تقييم الكفاءة تم وضعه يدوياً لخطة التعلم \'{$a}\'.';
$string['invalidevidencedesc'] = 'وصف الدليل غير صحيح.';
$string['invalidgrade'] = 'تقييم غير صحيح.';
$string['invalidplan'] = 'خطة تعلم غير صحيحة';
$string['invalidtaxonomy'] = 'تصنيف غير صحيح: {$a}';
$string['invalidurl'] = 'الرابط غير صحيح. تأكد من أنه يبدأ بـ \'http://\' أو \'https://\'.';
$string['planstatusactive'] = 'نشطة';
$string['planstatuscomplete'] = 'مكتملة';
$string['planstatusdraft'] = 'مسودة';
$string['planstatusinreview'] = 'قيد التقييم';
$string['planstatuswaitingforreview'] = 'تنتظر المراجعة';
$string['pointsrequiredaremet'] = 'تمت تلبية النقاط المطلوبة';
$string['pushcourseratingstouserplans'] = 'أقحِم تقييمات المقرر الدراسي في خطط التعلم الفردي';
$string['pushcourseratingstouserplans_desc'] = 'القيمة الافتراضية في إعدادات المقرر الدراسي لتحديث خطط التعلم الفردي عند تقييم كفاءات المقرر الدراسي';
$string['syncplanscohorts'] = 'مزامنة الخطط من زمر قالب خطة التعلم';
$string['taxonomy_behaviour'] = 'سلوك';
$string['taxonomy_competency'] = 'كفاءة';
$string['taxonomy_concept'] = 'مفهوم';
$string['taxonomy_domain'] = 'المجال';
$string['taxonomy_indicator'] = 'مؤشر';
$string['taxonomy_level'] = 'مستوى';
$string['taxonomy_outcome'] = 'حاصل';
$string['taxonomy_practice'] = 'ممارسة';
$string['taxonomy_proficiency'] = 'خبرة';
$string['taxonomy_skill'] = 'مهارة';
$string['taxonomy_value'] = 'قيمة';
$string['usercommentedonacompetency'] = '{$a->fullname} أعطى تعليقاً عن الكفاءة "{$a->competency}":

{$a->comment}

أنظر: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} أعطى تعليقاً عن الكفاءة "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>أنظر: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} أعطى تعليقاً عن الكفاءة "{$a->competency}".';
$string['usercommentedonacompetencysubject'] = '{$a} أعطى تعليقاً عن كفاءة.';
$string['usercommentedonaplan'] = '{$a->fullname} أعطى تعليقاً عن خطة التعلم "{$a->plan}":

{$a->comment}

أنظر: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} أعطى تعليقاً عن خطة التعلم "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>أنظر: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} أعطى تعليقاً عن خطة التعلم "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} أعطى تعليقاً عن خطة تعلم.';
$string['usercompetencystatus_idle'] = 'خاملة';
$string['usercompetencystatus_inreview'] = 'في المراجعة';
$string['usercompetencystatus_waitingforreview'] = 'في انتظار المراجعة';
$string['userplans'] = 'خطط التعلم';
