<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'ar', version '3.1'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a_students_answered'] = '<b>{$a}</b> الطلبة أجابوا سؤالاً واحداً على الأقل.';
$string['a_students_joined_quiz'] = '<b>{$a}</b> من الطلبة انضموا إلى الاختبار.';
$string['add_question'] = 'إضافة سؤال';
$string['add_to_quiz'] = 'إضافة إلى الاختبار';
$string['answer'] = 'الإجابة';
$string['create_new_question'] = 'إنشاء سؤال جديد';
$string['default_question_time'] = 'الوقت الافتراضي للسؤال';
$string['delete_question'] = 'حذف السؤال {$a}';
$string['edit_page_open_session_error'] = 'لا يمكنك تحرير الاختبار عندما تكون هناك جلسة مفتوحة.';
$string['edit_question'] = 'تحرير السؤال';
$string['event_attempt_started'] = 'محاولة تم بدؤها';
$string['event_question_answered'] = 'سؤال محاولة تمت إجابته';
$string['failed_to_end_question'] = 'فشل في إنهاء السؤال.';
$string['invalid_question_time'] = 'وقت السؤال ينبغي أن يكون رقماً صحيحاً من 0 فأكثر';
$string['jazzquiz:addinstance'] = 'إضافة عينة من jazzquiz';
$string['jazzquiz:seeresponses'] = 'معاينة استجابات الطلبة الآخرين لوضع التقديرات لها';
$string['jazzquizsettings'] = 'إعدادات JazzQuiz العامة';
$string['join_quiz'] = 'الانضمام إلى الاختبار';
$string['join_quiz_instructions'] = 'أنقر أدناه للانضمام إلى الاختبار';
$string['modulenameplural'] = 'إختبارات جاز';
$string['pluginadministration'] = 'إدارة إختبار جاز';
$string['pluginname'] = 'إختبار جاز';
$string['question'] = 'السؤال';
$string['question_move_down'] = 'أنقل السؤال {$a} إلى الأسفل';
$string['question_move_up'] = 'أنقل السؤال {$a} إلى الأعلى';
$string['question_time'] = 'وقت السؤال';
$string['question_time_help'] = 'وقت السؤال بالثواني';
$string['question_will_end_in_x_seconds'] = 'السؤال سينتهي خلال {$a} من الثواني';
$string['question_will_start_in_x_seconds'] = 'السؤال سيبدأ بعد {$a} من الثواني';
$string['question_will_start_now'] = 'السؤال سيبدأ الآن';
$string['questions'] = 'الأسئلة';
$string['quiz_not_running'] = '<p>إنتظر قيام المعلم ببدء الاختبار.</p><p>استعمل زر إعادة التحميل للتحقق من بدئه.</p>';
$string['save_question'] = 'حفظ السؤال';
$string['session_name_required'] = 'اسم الجولة مطلوب حتماً';
$string['startquiz'] = 'بدء الاختبار';
$string['student'] = 'الطالب';
$string['wait_for_question_time'] = 'وقت إنتظار السؤال';
$string['wait_for_question_time_help'] = 'وقت إنتظار بدء السؤال';
$string['x_seconds_left'] = 'بقيت {$a}';
