<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tutorialbooking', language 'ar', version '3.1'.
 *
 * @package     tutorialbooking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventsessionadded'] = 'جلسة تمت إضافتها';
$string['eventsessiondeleted'] = 'جلسة تم حذفها';
$string['eventsessionmessage'] = 'مراسلة مستخدمين في الجلسة';
$string['eventsessionupdated'] = 'جلسة تم تحديثها';
$string['eventsignupadded'] = 'اشتراك تمت إضافته';
$string['eventsignupcapabilityremoved'] = 'إمكانية الاشتراك تم فقدانها';
$string['eventsignupremoved'] = 'اشتراك تمت إزالته';
$string['eventsignupteacheradded'] = 'اشتراك تم فرضه';
$string['eventsignupteacherremoved'] = 'اشتراك تم سحبه';
$string['instancenamehelp'] = 'على سبيل المثال، البرنامج التدريبي 1 أو مختبرات الكمبيوتر أو البرامج التدريبية كل أسبوعين';
$string['messagessent'] = 'الرسائل المرسلة';
$string['removalmessagesubject'] = 'لقد تمت إزالتك من {$a->timeslot}';
$string['sessiondescriptionprompt'] = 'العنوان';
$string['showallmessages'] = 'إظهار كل الرسائل';
$string['showmymessages'] = 'إظهار رسائلي فقط';
$string['unauthorised'] = 'ليست لديك صلاحية الاشتراك.';
$string['viewmessages'] = 'معاينة الرسائل المرسلة';
